@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {position: relative;
padding: 30px 40px;
background: #fff;

  display: flex;
  align-items: center;
  flex-wrap: wrap;
  height:100%;
}

.Notice_Name{width:25%;padding:10px;}
.notice>ul{width:75%;padding:10px;}
.Notice_Name>h2{font-weight:700;padding:5px;}
.Notice_Name>h4{;padding:5px;font-weight:400;color:#777}
.Notice_Name>span{;display: inline-block;;margin:30px 5px;border-bottom:1px solid #cacaca}
.Notice_Name>span>a{;color:#999;font-size:13px;font-weight:400;font-family: 'Poppins', sans-serif;}
.notice>h2>a {font-size:1em;color:#000;font-weight:400}
.notice li {text-overflow:ellipsis;overflow:hidden;white-space:nowrap;padding:0px 0}
.notice li a, .notice li.empty_li {color:#e3e3e3;padding:5px 0;display:inline-block}
.notice li a{display:block;width:100%}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}
.notice li dl{width:100%;border-bottom: 1px solid #cacaca;padding:5px 0}
.notice li dl:after{clear:both;content:'';display:block}
.notice li dl dt{width: 30%;
height:auto;
text-align: center;

box-sizing: border-box;

float: left;}
.notice li dl dt img{width:100%}
.notice li dl dt h4{font-weight: 400;
line-height: 0;padding:0px;
font-size: 11px;color:#555}
.notice li dl dt h2{font-weight: 700;
letter-spacing: 0px;padding:5px;
font-size: 1.8em;;color:#555}


.notice li dl dd{width:calc(70% - 0px);padding:10px 10px;float:right;}

.notice li dl dd h3{font-weight:600;padding:10px;color:#000}
.notice li dl dd h4{font-weight:400;color:#00adef;padding:0px 10px;font-size:12px;}









@media all and (min-width:1px) and (max-width:800px) {

.notice {
  position: relative;
  padding: 10px 10px;
  background: #fff;
  height: auto;
  width:100%
}

.notice li dl dt{width: 40%;
height:auto;
text-align: center;

box-sizing: border-box;

float: left;}
.notice li dl dd{width:calc(60% - 0px);padding:10px 10px;float:right;}
.Notice_Name{width:100%;padding:10px;}
.notice>ul{width:100%;padding:10px;}
.Notice_Name>h2{font-weight:700;padding:5px;}
.Notice_Name>h4{;padding:5px;font-weight:400;color:#777}
.Notice_Name>span{;display: inline-block;;margin:10px 5px;border-bottom:1px solid #cacaca}
.Notice_Name>span>a{;color:#999;font-size:13px;font-weight:400;font-family: 'Poppins', sans-serif;}
.notice li dl dd h3 {
 font-size:16px;
}
.notice li dl dd h4 {
  font-size:12px;
}


}